---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libcontmon01.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1BC90, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0x8CFE, offset: 0x8CFE, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x14D0, symSize: 0x30 }
  - { offsetInCU: 0x8F61, offset: 0x8F61, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0x1500, symSize: 0xA0 }
  - { offsetInCU: 0x90EC, offset: 0x90EC, size: 0x8, addend: 0x0, symName: _Java_contmon01_checkMonitor, symObjAddr: 0xEB0, symBinAddr: 0x15A0, symSize: 0xE5 }
...
